﻿body
{
	font-family: Arial;
	font-size: small;
	color: #8D8D8D;
	background-color: #FFFFFF;
	padding-left: 20;
}
a
{
	color:Gray;
}
a:hover
{
	color:rgb(228,142,78); /* Silia Oranžová */
}

p
{
	text-align: justify;
}
.top
{
	vertical-align: top;
}
.master
{
	border-collapse: collapse;
	table-layout: inherit;
}

.frametop
{
	background-image: url(       'img/frametop.gif' );
	width: 800px;
	height: 27;
}
.framebackground
{
	padding-left: 20px;
	background-image: url(    'img/framebackground.gif' );
	width: 800;
	height: 20;
}


.framebottom
{
	background-image: url(    'img/framebottom.gif' );
	width: 800;
	height: 27;
}



.zelena_c
{
	border: 0px solid #000000;
	text-align: center;
	border-collapse: collapse;
}
.zelena_c th
{
	padding: 5px;
	background-color: #8CC63E;
	color: #FFFFFF;
	font-weight: bold;
}

.zelena_c td
{
	padding: 5px;
	border: 1px solid #C0C0C0;
}
h1
{
	color: #1B71B1;
	font-size: small;
	font-weight: 900;
	font-variant: small-caps;
}
h2
{
	color: #8CC63E;
	font-size: small;
	font-variant: small-caps;
	font-weight: 600;
}

.frametable
{
	border-collapse: collapse;
}





.fotoleft
{
	padding-left: 100px;
}

.fotoright
{
	padding-right: 50px;
}








.zelenatechnickath
{
	padding: 5px;
	background-color: #8CC63E;
	color: #FFFFFF;
	font-weight: bold;
	font-size: small;
}

.zelenatechnickatd
{
	padding: 5px;
	border: 1px solid #C0C0C0;
	font-size: small;
	text-align: center;
}

.menu
{
	font-size: 12px;
	font-weight:bold;
	padding-left:10px;
}
.menu a
{
	color:Gray;
}
.menu a:hover
{
	color:rgb(228,142,78); /* Silia Oranžová */
}

.zelenaextruderth
{
	background-color: #8CC63E;
	color: #FFFFFF;
	font-weight: 100;
	font-size: small;
	padding-left: 10px;
}

.zelenaextrudertd
{
	padding: 5px;
	border: 1px solid #C0C0C0;
	font-size: x-small;
}





.copyright
{
	color: gray;
}

.kontakty
{
	font-family: Arial;
	font-size: small;
}



.balik3000
{
	padding-right: 250px;
}

.schéma_uplet
{
	padding-left: 10px;
}

.ropna_vez
{
	padding-left: 145px;
}

.dubovy
{
}

.silvia_kontakty
{
	padding-left: 200px;
}
.bez_ohraniceni
{
	border-style: none;
}

